| OGRE 1.10.11 Object-Oriented Graphics Rendering Engine

Public Types | List of all members
Ogre::STLAllocator< T, AllocPolicy >::rebind< U > Struct Template Reference

the standard rebind mechanism More...

`#include <OgreMemorySTLAllocator.h>`

## Public Types
typedef STLAllocator< U, AllocPolicy > | other

## Detailed Description

### template<typename T, typename AllocPolicy>
template<typename U>
struct Ogre::STLAllocator< T, AllocPolicy >::rebind< U >

the standard rebind mechanism

## Member Typedef Documentation

## ◆ other

template<typename T , typename AllocPolicy >
template<typename U >

typedef STLAllocator<U, AllocPolicy> Ogre::STLAllocator< T, AllocPolicy >::rebind< U >::other

The documentation for this struct was generated from the following file:

- OgreMemorySTLAllocator.h